"Scrivener/Scrivener: Make New Clipping" = "스크리브너/스크리브너: 새 클리핑 작성";

"Scrivener/Scrivener: Make New Clipping (Unformatted)" = "스크리브너/스크리브너: 새 클리핑 작성(서식 없음)";

"Scrivener/Scrivener: Append to Text" = "스크리브너/스크리브너: 텍스트에 첨부 ";

"Scrivener/Scrivener: Append to Text (Unformatted)" = "스크리브너/스크리브너: 텍스트에 첨부(서식 없음)";

"Scrivener/Scrivener: Append to Notes" = "스크리브너/스크리브너: 노트에 첨부 ";

"Scrivener/Scrivener: Append to Notes (Unformatted)" = "스크리브너/스크리브너: 노트에 첨부(서식 없음)";